
@font-face {
    font-family: "Hind Guntur";
    src: url("/apps/skin2/fonts/hind-guntur/hind-guntur-latin-300-normal.woff2")
        format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hind Guntur";
    src: url("/apps/skin2/fonts/hind-guntur/hind-guntur-latin-400-normal.woff2")
        format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hind Guntur";
    src: url("/apps/skin2/fonts/hind-guntur/hind-guntur-latin-500-normal.woff2")
        format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hind Guntur";
    src: url("/apps/skin2/fonts/hind-guntur/hind-guntur-latin-600-normal.woff2")
        format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hind Guntur";
    src: url("/apps/skin2/fonts/hind-guntur/hind-guntur-latin-700-normal.woff2")
        format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hind Guntur";
    src: url("/apps/skin2/fonts/hind-guntur/hind-guntur-telugu-300-normal.woff2")
        format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0C00-0C7F;
}

@font-face {
    font-family: "Hind Guntur";
    src: url("/apps/skin2/fonts/hind-guntur/hind-guntur-telugu-400-normal.woff2")
        format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0C00-0C7F;
}

@font-face {
    font-family: "Hind Guntur";
    src: url("/apps/skin2/fonts/hind-guntur/hind-guntur-telugu-500-normal.woff2")
        format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0C00-0C7F;
}

@font-face {
    font-family: "Hind Guntur";
    src: url("/apps/skin2/fonts/hind-guntur/hind-guntur-telugu-600-normal.woff2")
        format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0C00-0C7F;
}

@font-face {
    font-family: "Hind Guntur";
    src: url("/apps/skin2/fonts/hind-guntur/hind-guntur-telugu-700-normal.woff2")
        format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0C00-0C7F;
}

@font-face {
    font-family: "Poppins";
    src: url("/apps/skin2/fonts/poppins/poppins-latin-400-normal.woff2")
        format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins";
    src: url("/apps/skin2/fonts/poppins/poppins-latin-500-normal.woff2")
        format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins";
    src: url("/apps/skin2/fonts/poppins/poppins-latin-600-normal.woff2")
        format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins";
    src: url("/apps/skin2/fonts/poppins/poppins-latin-700-normal.woff2")
        format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins";
    src: url("/apps/skin2/fonts/poppins/poppins-latin-800-normal.woff2")
        format("woff2");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins";
    src: url("/apps/skin2/fonts/poppins/poppins-latin-900-normal.woff2")
        format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Material Icons";
    src: url("/apps/skin2/fonts/material-icons/material-icons-latin-400-normal.woff2")
        format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: block;
}

.material-icons {
    font-family: "Material Icons";
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    overflow-wrap: normal;
    direction: ltr;
    font-feature-settings: "liga";
    -webkit-font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
}

@font-face {
    font-family: "Open Sans";
    src: url("/apps/skin2/fonts/open-sans/open-sans-latin-300-normal.woff2")
        format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans";
    src: url("/apps/skin2/fonts/open-sans/open-sans-latin-300-italic.woff2")
        format("woff2");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans";
    src: url("/apps/skin2/fonts/open-sans/open-sans-latin-400-normal.woff2")
        format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans";
    src: url("/apps/skin2/fonts/open-sans/open-sans-latin-400-italic.woff2")
        format("woff2");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans";
    src: url("/apps/skin2/fonts/open-sans/open-sans-latin-600-normal.woff2")
        format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans";
    src: url("/apps/skin2/fonts/open-sans/open-sans-latin-600-italic.woff2")
        format("woff2");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans";
    src: url("/apps/skin2/fonts/open-sans/open-sans-latin-700-normal.woff2")
        format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans";
    src: url("/apps/skin2/fonts/open-sans/open-sans-latin-700-italic.woff2")
        format("woff2");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans";
    src: url("/apps/skin2/fonts/open-sans/open-sans-latin-800-normal.woff2")
        format("woff2");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans";
    src: url("/apps/skin2/fonts/open-sans/open-sans-latin-800-italic.woff2")
        format("woff2");
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Roboto";
    src: url("/apps/skin2/fonts/roboto/roboto-latin-300-normal.woff2")
        format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roboto";
    src: url("/apps/skin2/fonts/roboto/roboto-latin-400-normal.woff2")
        format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roboto";
    src: url("/apps/skin2/fonts/roboto/roboto-latin-500-normal.woff2")
        format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lato";
    src: url("/apps/skin2/fonts/lato/lato-latin-400-normal.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lato";
    src: url("/apps/skin2/fonts/lato/lato-latin-400-italic.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Lato";
    src: url("/apps/skin2/fonts/lato/lato-latin-700-normal.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lato";
    src: url("/apps/skin2/fonts/lato/lato-latin-700-italic.woff2") format("woff2");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}